Commit 206b4f15 by Thomas Gambier

playbook: fix for older versions of ansible not supporting succeeded

1 parent da8aa669
......@@ -18,16 +18,16 @@
- name: Install/Upgrade latest slapos.libnetworkcache using pip
shell: pip install --upgrade slapos.libnetworkcache
when: pip_installed is succeeded
when: pip_installed is success
- name: Install/Upgrade latest slapcache using pip
shell: pip install --upgrade slapcache
when: pip_installed is succeeded
when: pip_installed is success
- name: Install/Upgrade latest slapos.libnetworkcache using pip3
shell: pip3 install --upgrade slapos.libnetworkcache
when: pip3_installed is succeeded
when: pip3_installed is success
- name: Install/Upgrade latest slapcache using pip3
shell: pip3 install --upgrade slapcache
when: pip3_installed is succeeded
when: pip3_installed is success
Styling with Markdown is supported
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!